{
  "type": "extendedcrafting:shaped_table",
  "pattern": [
    "ABAABAABA",
    "BCDEFEDCB",
    "ADGHIHGDA",
    "AEHJJJHEA",
    "BFIJKJIFB",
    "AEHJJJHEA",
    "ADGHIHGDA",
    "BCDEFEDCB",
    "ABAABAABA"
  ],
  "key": {
    "A": {
      "item": "powah:dielectric_casing"
    },
    "B": {
      "item": "powah:energized_steel_block"
    },
    "C": {
      "item": "powah:lens_of_ender"
    },
    "D": {
      "item": "powah:energizing_rod_nitro"
    },
    "E": {
      "item": "powah:ender_gate_nitro"
    },
    "F": {
      "item": "extendedcrafting:nether_star_block"
    },
    "G": {
      "type": "forge:nbt",
      "item": "powah:energy_cell_niotic",
      "count": 1,
      "nbt": "{powah_tile_data:{energy_stored_main_energy:100000000L}}"
    },
    "H": {
      "item": "extendedcrafting:crystaltine_block"
    },
    "I": {
      "item": "powah:nitro_crystal_block"
    },
    "J": {
      "item": "extendedcrafting:flux_star_block"
    },
    "K": {
      "item": "extendedcrafting:ultimate_singularity"
    }
  },
  "result": {
    "item": "powah:energy_cell_creative"
  }
}